#!/usr/bin/env python
from ufl import *
set_level(DEBUG)

cell = triangle
P1 = FiniteElement("Lagrange", cell, 1)

p = TrialFunctions(P1)
q = TestFunctions(P1)

z = Coefficient(P1)

a = dot(p,q)*dx
L = dot(z,q)*dx
