
cat tests.txt | while read A B C D
do
	if test "$A" = "#"; then
		continue
	fi

	tee $A.ufl >/dev/null <<END
V = $B $C $D
u = TrialFunction(V)
v = TestFunction(V)
a = inner(u, v)*dx
END
done

cat tests.txt | while read A B
do
	if test "$A" = "#"; then
		continue
	fi
	echo "#include \"$A.h\""
done > Tests.h

cat tests.txt | while read A B C D
do
	if test "$A" = "#"; then
		continue
	fi
	d=2
	if test "$C" = "tetrahedron,"; then
		d=3
	fi
	echo "RUN_TEST($A, mesh$d);"
done > RunTests.h

