#!/usr/bin/env python
from ufl import *
set_level(DEBUG)

cell = triangle
P2 = VectorElement("Lagrange", cell, 2)

u = TrialFunctions(P2)
v = TestFunctions(P2)

K = inner(grad(u), grad(v))*dx
L = 0*dot(v,v)*dx
